// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		92C1C69A1BC2F22F005E822F /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 92C1C6991BC2F22F005E822F /* AppDelegate.swift */; };
		92C1C69F1BC2F22F005E822F /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 92C1C69D1BC2F22F005E822F /* Main.storyboard */; };
		92C1C6A21BC2F22F005E822F /* MiniBlog.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = 92C1C6A01BC2F22F005E822F /* MiniBlog.xcdatamodeld */; };
		92C1C6A41BC2F22F005E822F /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 92C1C6A31BC2F22F005E822F /* Assets.xcassets */; };
		92C1C6A71BC2F22F005E822F /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 92C1C6A51BC2F22F005E822F /* LaunchScreen.storyboard */; };
		92C1C6B21BC2F2FC005E822F /* HomeController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 92C1C6B11BC2F2FC005E822F /* HomeController.swift */; settings = {ASSET_TAGS = (); }; };
		92C1C6B41BC2F342005E822F /* BaseController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 92C1C6B31BC2F342005E822F /* BaseController.swift */; settings = {ASSET_TAGS = (); }; };
		92C1C6B61BC2F372005E822F /* BaseView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 92C1C6B51BC2F372005E822F /* BaseView.swift */; settings = {ASSET_TAGS = (); }; };
		92C1C6B81BC2F3B6005E822F /* HomeView.xib in Resources */ = {isa = PBXBuildFile; fileRef = 92C1C6B71BC2F3B6005E822F /* HomeView.xib */; settings = {ASSET_TAGS = (); }; };
		92C1C6BA1BC2F42A005E822F /* HomeView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 92C1C6B91BC2F42A005E822F /* HomeView.swift */; settings = {ASSET_TAGS = (); }; };
		92C1C6BC1BC30250005E822F /* BlogPostCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 92C1C6BB1BC30250005E822F /* BlogPostCell.swift */; settings = {ASSET_TAGS = (); }; };
		92C1C6BE1BC3027D005E822F /* BlogPostCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 92C1C6BD1BC3027D005E822F /* BlogPostCell.xib */; settings = {ASSET_TAGS = (); }; };
		92C1C6C01BC307C9005E822F /* AddBlogView.xib in Resources */ = {isa = PBXBuildFile; fileRef = 92C1C6BF1BC307C9005E822F /* AddBlogView.xib */; settings = {ASSET_TAGS = (); }; };
		92C1C6C21BC3085B005E822F /* AddBlogView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 92C1C6C11BC3085B005E822F /* AddBlogView.swift */; settings = {ASSET_TAGS = (); }; };
		92C1C6C41BC308D8005E822F /* AddBlogController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 92C1C6C31BC308D8005E822F /* AddBlogController.swift */; settings = {ASSET_TAGS = (); }; };
		E217C1101BC39B860039E4C0 /* BlogPost+CoreDataProperties.swift in Sources */ = {isa = PBXBuildFile; fileRef = E217C10C1BC39B860039E4C0 /* BlogPost+CoreDataProperties.swift */; settings = {ASSET_TAGS = (); }; };
		E217C1111BC39B860039E4C0 /* BlogPost.swift in Sources */ = {isa = PBXBuildFile; fileRef = E217C10D1BC39B860039E4C0 /* BlogPost.swift */; settings = {ASSET_TAGS = (); }; };
		E217C1121BC39B860039E4C0 /* Author+CoreDataProperties.swift in Sources */ = {isa = PBXBuildFile; fileRef = E217C10E1BC39B860039E4C0 /* Author+CoreDataProperties.swift */; settings = {ASSET_TAGS = (); }; };
		E217C1131BC39B860039E4C0 /* Author.swift in Sources */ = {isa = PBXBuildFile; fileRef = E217C10F1BC39B860039E4C0 /* Author.swift */; settings = {ASSET_TAGS = (); }; };
		E217C1161BC3A0970039E4C0 /* Util.swift in Sources */ = {isa = PBXBuildFile; fileRef = E217C1151BC3A0970039E4C0 /* Util.swift */; settings = {ASSET_TAGS = (); }; };
		E217C1181BC3A9EA0039E4C0 /* GoogleService-Info.plist in Resources */ = {isa = PBXBuildFile; fileRef = E217C1171BC3A9EA0039E4C0 /* GoogleService-Info.plist */; settings = {ASSET_TAGS = (); }; };
		E217C11A1BC3AC5C0039E4C0 /* LoginViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E217C1191BC3AC5C0039E4C0 /* LoginViewController.swift */; settings = {ASSET_TAGS = (); }; };
		E26D6D131BC557CF000685F2 /* LoginView.swift in Sources */ = {isa = PBXBuildFile; fileRef = E26D6D121BC557CF000685F2 /* LoginView.swift */; settings = {ASSET_TAGS = (); }; };
		E26D6D151BC557D9000685F2 /* LoginView.xib in Resources */ = {isa = PBXBuildFile; fileRef = E26D6D141BC557D9000685F2 /* LoginView.xib */; settings = {ASSET_TAGS = (); }; };
		E26D6D171BC557E8000685F2 /* GoogleSession.swift in Sources */ = {isa = PBXBuildFile; fileRef = E26D6D161BC557E8000685F2 /* GoogleSession.swift */; settings = {ASSET_TAGS = (); }; };
		FFDCE2A311B745C1280D3423 /* libPods-MiniBlog.a in Frameworks */ = {isa = PBXBuildFile; fileRef = A28B95B8C1BEE39CD3DBF883 /* libPods-MiniBlog.a */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		07B9580747EDD6F3E88CB258 /* Pods-MiniBlog.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-MiniBlog.release.xcconfig"; path = "Pods/Target Support Files/Pods-MiniBlog/Pods-MiniBlog.release.xcconfig"; sourceTree = "<group>"; };
		2E3D621FA45C4FAEA1788F76 /* Pods-MiniBlog.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-MiniBlog.debug.xcconfig"; path = "Pods/Target Support Files/Pods-MiniBlog/Pods-MiniBlog.debug.xcconfig"; sourceTree = "<group>"; };
		92C1C6961BC2F22F005E822F /* MiniBlog.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = MiniBlog.app; sourceTree = BUILT_PRODUCTS_DIR; };
		92C1C6991BC2F22F005E822F /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		92C1C69E1BC2F22F005E822F /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		92C1C6A11BC2F22F005E822F /* MiniBlog.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = MiniBlog.xcdatamodel; sourceTree = "<group>"; };
		92C1C6A31BC2F22F005E822F /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		92C1C6A61BC2F22F005E822F /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		92C1C6A81BC2F22F005E822F /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		92C1C6B11BC2F2FC005E822F /* HomeController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = HomeController.swift; path = Controllers/HomeController.swift; sourceTree = "<group>"; };
		92C1C6B31BC2F342005E822F /* BaseController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = BaseController.swift; path = Controllers/BaseController.swift; sourceTree = "<group>"; };
		92C1C6B51BC2F372005E822F /* BaseView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = BaseView.swift; path = Views/BaseView.swift; sourceTree = "<group>"; };
		92C1C6B71BC2F3B6005E822F /* HomeView.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; name = HomeView.xib; path = Xibs/HomeView.xib; sourceTree = "<group>"; };
		92C1C6B91BC2F42A005E822F /* HomeView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = HomeView.swift; path = Views/HomeView.swift; sourceTree = "<group>"; };
		92C1C6BB1BC30250005E822F /* BlogPostCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = BlogPostCell.swift; path = Views/BlogPostCell.swift; sourceTree = "<group>"; };
		92C1C6BD1BC3027D005E822F /* BlogPostCell.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; name = BlogPostCell.xib; path = Xibs/BlogPostCell.xib; sourceTree = "<group>"; };
		92C1C6BF1BC307C9005E822F /* AddBlogView.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; name = AddBlogView.xib; path = Xibs/AddBlogView.xib; sourceTree = "<group>"; };
		92C1C6C11BC3085B005E822F /* AddBlogView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = AddBlogView.swift; path = Views/AddBlogView.swift; sourceTree = "<group>"; };
		92C1C6C31BC308D8005E822F /* AddBlogController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = AddBlogController.swift; path = Controllers/AddBlogController.swift; sourceTree = "<group>"; };
		A28B95B8C1BEE39CD3DBF883 /* libPods-MiniBlog.a */ = {isa = PBXFileReference; explicitFileType = archive.ar; includeInIndex = 0; path = "libPods-MiniBlog.a"; sourceTree = BUILT_PRODUCTS_DIR; };
		E217C10C1BC39B860039E4C0 /* BlogPost+CoreDataProperties.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = "BlogPost+CoreDataProperties.swift"; path = "Models/BlogPost+CoreDataProperties.swift"; sourceTree = "<group>"; };
		E217C10D1BC39B860039E4C0 /* BlogPost.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = BlogPost.swift; path = Models/BlogPost.swift; sourceTree = "<group>"; };
		E217C10E1BC39B860039E4C0 /* Author+CoreDataProperties.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = "Author+CoreDataProperties.swift"; path = "Models/Author+CoreDataProperties.swift"; sourceTree = "<group>"; };
		E217C10F1BC39B860039E4C0 /* Author.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = Author.swift; path = Models/Author.swift; sourceTree = "<group>"; };
		E217C1151BC3A0970039E4C0 /* Util.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = Util.swift; path = Util/Util.swift; sourceTree = "<group>"; };
		E217C1171BC3A9EA0039E4C0 /* GoogleService-Info.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.xml; path = "GoogleService-Info.plist"; sourceTree = "<group>"; };
		E217C1191BC3AC5C0039E4C0 /* LoginViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = LoginViewController.swift; path = Controllers/LoginViewController.swift; sourceTree = "<group>"; };
		E217C1241BC3B1D90039E4C0 /* MiniBlog-Bridging-Header.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = "MiniBlog-Bridging-Header.h"; path = "MiniBlog/MiniBlog-Bridging-Header.h"; sourceTree = "<group>"; };
		E26D6D121BC557CF000685F2 /* LoginView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = LoginView.swift; path = Views/LoginView.swift; sourceTree = "<group>"; };
		E26D6D141BC557D9000685F2 /* LoginView.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; name = LoginView.xib; path = Xibs/LoginView.xib; sourceTree = "<group>"; };
		E26D6D161BC557E8000685F2 /* GoogleSession.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = GoogleSession.swift; path = Util/GoogleSession.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		92C1C6931BC2F22F005E822F /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				FFDCE2A311B745C1280D3423 /* libPods-MiniBlog.a in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		87D2D2D6C15BC4AC2D6B09BE /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				A28B95B8C1BEE39CD3DBF883 /* libPods-MiniBlog.a */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		92C1C68D1BC2F22F005E822F = {
			isa = PBXGroup;
			children = (
				E217C1241BC3B1D90039E4C0 /* MiniBlog-Bridging-Header.h */,
				92C1C6981BC2F22F005E822F /* MiniBlog */,
				92C1C6971BC2F22F005E822F /* Products */,
				BDF4CC3E70B173206698A31D /* Pods */,
				87D2D2D6C15BC4AC2D6B09BE /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		92C1C6971BC2F22F005E822F /* Products */ = {
			isa = PBXGroup;
			children = (
				92C1C6961BC2F22F005E822F /* MiniBlog.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		92C1C6981BC2F22F005E822F /* MiniBlog */ = {
			isa = PBXGroup;
			children = (
				E217C1171BC3A9EA0039E4C0 /* GoogleService-Info.plist */,
				E217C1141BC3A0740039E4C0 /* Util */,
				E217C0FF1BC39B560039E4C0 /* Models */,
				92C1C6B01BC2F2CE005E822F /* Xibs */,
				92C1C6AF1BC2F2C7005E822F /* Views */,
				92C1C6AE1BC2F2C3005E822F /* Controllers */,
				92C1C6991BC2F22F005E822F /* AppDelegate.swift */,
				92C1C69D1BC2F22F005E822F /* Main.storyboard */,
				92C1C6A31BC2F22F005E822F /* Assets.xcassets */,
				92C1C6A51BC2F22F005E822F /* LaunchScreen.storyboard */,
				92C1C6A81BC2F22F005E822F /* Info.plist */,
				92C1C6A01BC2F22F005E822F /* MiniBlog.xcdatamodeld */,
			);
			path = MiniBlog;
			sourceTree = "<group>";
		};
		92C1C6AE1BC2F2C3005E822F /* Controllers */ = {
			isa = PBXGroup;
			children = (
				92C1C6B11BC2F2FC005E822F /* HomeController.swift */,
				92C1C6B31BC2F342005E822F /* BaseController.swift */,
				92C1C6C31BC308D8005E822F /* AddBlogController.swift */,
				E217C1191BC3AC5C0039E4C0 /* LoginViewController.swift */,
			);
			name = Controllers;
			sourceTree = "<group>";
		};
		92C1C6AF1BC2F2C7005E822F /* Views */ = {
			isa = PBXGroup;
			children = (
				E26D6D121BC557CF000685F2 /* LoginView.swift */,
				92C1C6B51BC2F372005E822F /* BaseView.swift */,
				92C1C6B91BC2F42A005E822F /* HomeView.swift */,
				92C1C6BB1BC30250005E822F /* BlogPostCell.swift */,
				92C1C6C11BC3085B005E822F /* AddBlogView.swift */,
			);
			name = Views;
			sourceTree = "<group>";
		};
		92C1C6B01BC2F2CE005E822F /* Xibs */ = {
			isa = PBXGroup;
			children = (
				E26D6D141BC557D9000685F2 /* LoginView.xib */,
				92C1C6B71BC2F3B6005E822F /* HomeView.xib */,
				92C1C6BD1BC3027D005E822F /* BlogPostCell.xib */,
				92C1C6BF1BC307C9005E822F /* AddBlogView.xib */,
			);
			name = Xibs;
			sourceTree = "<group>";
		};
		BDF4CC3E70B173206698A31D /* Pods */ = {
			isa = PBXGroup;
			children = (
				2E3D621FA45C4FAEA1788F76 /* Pods-MiniBlog.debug.xcconfig */,
				07B9580747EDD6F3E88CB258 /* Pods-MiniBlog.release.xcconfig */,
			);
			name = Pods;
			sourceTree = "<group>";
		};
		E217C0FF1BC39B560039E4C0 /* Models */ = {
			isa = PBXGroup;
			children = (
				E217C10C1BC39B860039E4C0 /* BlogPost+CoreDataProperties.swift */,
				E217C10D1BC39B860039E4C0 /* BlogPost.swift */,
				E217C10E1BC39B860039E4C0 /* Author+CoreDataProperties.swift */,
				E217C10F1BC39B860039E4C0 /* Author.swift */,
			);
			name = Models;
			sourceTree = "<group>";
		};
		E217C1141BC3A0740039E4C0 /* Util */ = {
			isa = PBXGroup;
			children = (
				E26D6D161BC557E8000685F2 /* GoogleSession.swift */,
				E217C1151BC3A0970039E4C0 /* Util.swift */,
			);
			name = Util;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		92C1C6951BC2F22F005E822F /* MiniBlog */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 92C1C6AB1BC2F22F005E822F /* Build configuration list for PBXNativeTarget "MiniBlog" */;
			buildPhases = (
				59EE11BBC3BB0F0BC595FE9B /* Check Pods Manifest.lock */,
				92C1C6921BC2F22F005E822F /* Sources */,
				92C1C6931BC2F22F005E822F /* Frameworks */,
				92C1C6941BC2F22F005E822F /* Resources */,
				B86C38039D018544E0661983 /* Copy Pods Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = MiniBlog;
			productName = MiniBlog;
			productReference = 92C1C6961BC2F22F005E822F /* MiniBlog.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		92C1C68E1BC2F22F005E822F /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 0700;
				LastUpgradeCheck = 0700;
				ORGANIZATIONNAME = "Seer Technologies, Inc.";
				TargetAttributes = {
					92C1C6951BC2F22F005E822F = {
						CreatedOnToolsVersion = 7.0.1;
					};
				};
			};
			buildConfigurationList = 92C1C6911BC2F22F005E822F /* Build configuration list for PBXProject "MiniBlog" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 92C1C68D1BC2F22F005E822F;
			productRefGroup = 92C1C6971BC2F22F005E822F /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				92C1C6951BC2F22F005E822F /* MiniBlog */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		92C1C6941BC2F22F005E822F /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				92C1C6A71BC2F22F005E822F /* LaunchScreen.storyboard in Resources */,
				92C1C6B81BC2F3B6005E822F /* HomeView.xib in Resources */,
				E26D6D151BC557D9000685F2 /* LoginView.xib in Resources */,
				92C1C6C01BC307C9005E822F /* AddBlogView.xib in Resources */,
				92C1C6A41BC2F22F005E822F /* Assets.xcassets in Resources */,
				92C1C69F1BC2F22F005E822F /* Main.storyboard in Resources */,
				92C1C6BE1BC3027D005E822F /* BlogPostCell.xib in Resources */,
				E217C1181BC3A9EA0039E4C0 /* GoogleService-Info.plist in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		59EE11BBC3BB0F0BC595FE9B /* Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "Check Pods Manifest.lock";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [[ $? != 0 ]] ; then\n    cat << EOM\nerror: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\nEOM\n    exit 1\nfi\n";
			showEnvVarsInLog = 0;
		};
		B86C38039D018544E0661983 /* Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "Copy Pods Resources";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-MiniBlog/Pods-MiniBlog-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		92C1C6921BC2F22F005E822F /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				92C1C69A1BC2F22F005E822F /* AppDelegate.swift in Sources */,
				E217C1101BC39B860039E4C0 /* BlogPost+CoreDataProperties.swift in Sources */,
				E217C1111BC39B860039E4C0 /* BlogPost.swift in Sources */,
				E217C11A1BC3AC5C0039E4C0 /* LoginViewController.swift in Sources */,
				92C1C6A21BC2F22F005E822F /* MiniBlog.xcdatamodeld in Sources */,
				92C1C6B61BC2F372005E822F /* BaseView.swift in Sources */,
				92C1C6BC1BC30250005E822F /* BlogPostCell.swift in Sources */,
				92C1C6C21BC3085B005E822F /* AddBlogView.swift in Sources */,
				92C1C6C41BC308D8005E822F /* AddBlogController.swift in Sources */,
				E217C1121BC39B860039E4C0 /* Author+CoreDataProperties.swift in Sources */,
				E217C1131BC39B860039E4C0 /* Author.swift in Sources */,
				92C1C6BA1BC2F42A005E822F /* HomeView.swift in Sources */,
				E26D6D171BC557E8000685F2 /* GoogleSession.swift in Sources */,
				E217C1161BC3A0970039E4C0 /* Util.swift in Sources */,
				92C1C6B41BC2F342005E822F /* BaseController.swift in Sources */,
				E26D6D131BC557CF000685F2 /* LoginView.swift in Sources */,
				92C1C6B21BC2F2FC005E822F /* HomeController.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		92C1C69D1BC2F22F005E822F /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				92C1C69E1BC2F22F005E822F /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		92C1C6A51BC2F22F005E822F /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				92C1C6A61BC2F22F005E822F /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		92C1C6A91BC2F22F005E822F /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		92C1C6AA1BC2F22F005E822F /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		92C1C6AC1BC2F22F005E822F /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 2E3D621FA45C4FAEA1788F76 /* Pods-MiniBlog.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ENABLE_MODULES = YES;
				INFOPLIST_FILE = MiniBlog/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				OTHER_LDFLAGS = (
					"$(inherited)",
					"-ObjC",
					"-l\"sqlite3\"",
					"-l\"z\"",
					"-framework",
					"\"AddressBook\"",
					"-framework",
					"\"AssetsLibrary\"",
					"-framework",
					"\"CoreFoundation\"",
					"-framework",
					"\"CoreGraphics\"",
					"-framework",
					"\"CoreLocation\"",
					"-framework",
					"\"CoreMotion\"",
					"-framework",
					"\"CoreText\"",
					"-framework",
					"\"MessageUI\"",
					"-framework",
					"\"SafariServices\"",
					"-framework",
					"\"Security\"",
					"-framework",
					"\"StoreKit\"",
					"-framework",
					"\"SystemConfiguration\"",
					"-force_load",
					"$(PODS_ROOT)/GoogleUtilities/Libraries/libGTM_NSData+zlib.a",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.seer.ph.MiniBlog;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_OBJC_BRIDGING_HEADER = "MiniBlog/MiniBlog-Bridging-Header.h";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		92C1C6AD1BC2F22F005E822F /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 07B9580747EDD6F3E88CB258 /* Pods-MiniBlog.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ENABLE_MODULES = YES;
				INFOPLIST_FILE = MiniBlog/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				OTHER_LDFLAGS = (
					"$(inherited)",
					"-ObjC",
					"-l\"sqlite3\"",
					"-l\"z\"",
					"-framework",
					"\"AddressBook\"",
					"-framework",
					"\"AssetsLibrary\"",
					"-framework",
					"\"CoreFoundation\"",
					"-framework",
					"\"CoreGraphics\"",
					"-framework",
					"\"CoreLocation\"",
					"-framework",
					"\"CoreMotion\"",
					"-framework",
					"\"CoreText\"",
					"-framework",
					"\"MessageUI\"",
					"-framework",
					"\"SafariServices\"",
					"-framework",
					"\"Security\"",
					"-framework",
					"\"StoreKit\"",
					"-framework",
					"\"SystemConfiguration\"",
					"-force_load",
					"$(PODS_ROOT)/GoogleUtilities/Libraries/libGTM_NSData+zlib.a",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.seer.ph.MiniBlog;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_OBJC_BRIDGING_HEADER = "MiniBlog/MiniBlog-Bridging-Header.h";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		92C1C6911BC2F22F005E822F /* Build configuration list for PBXProject "MiniBlog" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				92C1C6A91BC2F22F005E822F /* Debug */,
				92C1C6AA1BC2F22F005E822F /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		92C1C6AB1BC2F22F005E822F /* Build configuration list for PBXNativeTarget "MiniBlog" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				92C1C6AC1BC2F22F005E822F /* Debug */,
				92C1C6AD1BC2F22F005E822F /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCVersionGroup section */
		92C1C6A01BC2F22F005E822F /* MiniBlog.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				92C1C6A11BC2F22F005E822F /* MiniBlog.xcdatamodel */,
			);
			currentVersion = 92C1C6A11BC2F22F005E822F /* MiniBlog.xcdatamodel */;
			path = MiniBlog.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = 92C1C68E1BC2F22F005E822F /* Project object */;
}
